## db_standby

### Use

A standby instance is transferred to the STANDBY operational state and added to the hot standby system. The standby instance receives an exact copy of the configuration of the master instance.

See also:

Database Management Tutorial, Setting Up-the Hot Standby-System

Concepts of the Database System, Hot Standby

### Prerequisites

● The hot standby system is in the ONLINE operational state.

● All the data paths and files (run directory, volumes, trace files, and so on) are the same in the master instance and the standby instance.

● You have the server authorization DBStart.

### Syntax

db_standby <hs_node_nnn>

hs_node_nnn | Computer Name/Address of Standby Instance nnn.

### Reply

OK

In the event of errors, see Reply Format